@import url('./override.css');

/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body{
    overflow-x: hidden;
}

@media (max-width: 768px){
    body, html{
        overflow-x: hidden;
    }
}

@media (min-width: 768px){
    body, html{
        background: #000    
    } 
}

/**
 * GLOBALS
 */

.ui-autocomplete{
    display: none !important;
}

.btn{
    border-radius: 5px;
}

.form-control{
    border-radius: 15px;
}

h1, .h1, h1.h1, body#index h2.h1,
#_desktop_cart .blockcart h2{
    color: #000;
    text-transform: none;
    font-size: 40px;
    font-weight: 300;
    position: relative;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}

h1:after, h1.h1:after, body#index h2.h1:after, #_desktop_cart .blockcart h2:after{
    content: '';
    width:100px;
    height: 3px;
    background: #9cd08e;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%)
}

body#index h1:after{
    display: none;
}

/* Products List */

#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description{
    height: 130px;
}

#products .thumbnail-container .product-thumbnail, .featured-products .thumbnail-container .product-thumbnail, .product-accessories .thumbnail-container .product-thumbnail, .product-miniature .thumbnail-container .product-thumbnail{
    height: calc(100% - 140px);
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{
    height:380px;
}

#products .thumbnail-container:focus .highlighted-informations.no-variants, #products .thumbnail-container:hover .highlighted-informations.no-variants, .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants {
    bottom: 7.7rem;
}

#products .thumbnail-container:focus .highlighted-informations, #products .thumbnail-container:hover .highlighted-informations, .featured-products .thumbnail-container:focus .highlighted-informations, .featured-products .thumbnail-container:hover .highlighted-informations, .product-accessories .thumbnail-container:focus .highlighted-informations, .product-accessories .thumbnail-container:hover .highlighted-informations, .product-miniature .thumbnail-container:focus .highlighted-informations, .product-miniature .thumbnail-container:hover .highlighted-informations {
    bottom: 9.5rem;
}

.product-miniature button.btn-primary{
    max-width: 48px;
    overflow: hidden;
    padding: 8px 10px
}

.product-miniature #product-availability,
.product-miniature .product-minimal-quantity{
    display: none;
}

.product-miniature .product-add-to-cart{
    padding: 15px;
}

.product-miniature .product-add-to-cart .control-label{
    display: none;
}

.product-miniature .bootstrap-touchspin .input-group-btn-vertical{
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

.product-miniature .product-quantity{
    justify-content: center;
}

.product-miniature .product-quantity .form-control{
    border-radius: 15px !important;
}

.product-miniature .product-quantity .form-control{
    border-top-right-radius: 0 !important;  
    border-bottom-right-radius: 0 !important; 
}

.product-flags{
    left: 15px;
}

#products .product-miniature .product-flags li.product-flag, .featured-products .product-miniature .product-flags li.product-flag, .product-accessories .product-miniature .product-flags li.product-flag, .product-miniature .product-miniature .product-flags li.product-flag{
    border-radius: 15px;
    font-size: 13px;
    text-align: center
}

/**
 * HEADER
 */

header#header{
    font-size: 13px;
}

header#header .material-icons{
    font-size: 22px;
}

header#header,
header#header a,
header#header .search-widget form button[type=submit]{
    color:  #000
}

header#header > .header-top > .container > .row{
    display: flex;
    align-items: center;
}

header#header .header-nav{
    margin-bottom: 0;
}

header#header #_desktop_top_menu{
    display: flex;    
    justify-content: center;
}

header#header #_desktop_logo h1,
header#header #_desktop_logo a{   
    display: block;
    text-align: center;
    margin: 0;
}

header#header #_desktop_logo a{
    padding: 35px 0;
}

header#header > .header-top > .container > .row .col-md-4:last-child{
    display: flex;    
    justify-content: center;    
}

header#header #_desktop_user_info{
    margin-right: 20px;
}

#header .header-top{
    background: #fff
}

#header .header-top .search-widget{
    top: -2px;
}

header#header .search-widget form button[type=submit]{
    bottom: 0.30rem;
    left: -1.525rem;
}

header#header .search-widget form input[type=text]{
    border: 0;
    color:#000
}

header#header .search-widget form input::-webkit-input-placeholder { color:#000; opacity: 1; }
header#header .search-widget form input::-moz-placeholder { color:#000; opacity: 1; }
header#header .search-widget form input:-ms-input-placeholder { color:#000; opacity: 1; }
header#header .search-widget form input:-moz-placeholder { color:#000; opacity: 1; }

header#header .header-top .menu{
    margin-bottom: 0;
}

header#header .header-top{
    padding: 0;
}

header#header .wrapper-menu{
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

header#header .top-menu a[data-depth="0"] {
    font-weight: 500;
    padding: 22px 15px;
    color: #000;
    font-size: 14px;
}

header#header #_desktop_top_menu #top-menu > li:hover .sub-menu .top-menu{
    display: flex;
    justify-content: center;
    margin: 0
}

header#header .top-menu a[data-depth="1"],
header#header .top-menu a[data-depth="2"] {
    margin: 0;
    padding: 22px 15px;
    font-weight: normal;
}

@media (max-width:1199px) {
    header#header .top-menu a[data-depth="1"],
    header#header .top-menu a[data-depth="2"] {
        padding: 10px 15px;
    }
}

/* Block Cart */
#_desktop_cart .close-blockcart-wrapper i{
    line-height: 23px;
}

#header .blockcart-wrapper.show{
    -webkit-box-shadow: -9px 2px 29px -10px rgba(0,0,0,0.22);
    -moz-box-shadow: -9px 2px 29px -10px rgba(0,0,0,0.22);
    box-shadow: -9px 2px 29px -10px rgba(0,0,0,0.22);
}

#header .blockcart-wrapper .close-blockcart-wrapper{
    z-index: 10;
}

#header .blockcart .cart-products-count{
    background: #9cd08e;
    color: #fff;
    border-radius: 100%;
    width:20px;
    height:20px;
    display: inline-block;
    text-align: center;
    margin-left: 5px;
}

/* Mobile Menu */

header#header #menu-buger{
    cursor: pointer;
}

header#header #mobile_top_menu_wrapper{
    background: #fff;
    height: 100%;
    position: fixed;
    top: 0;
    padding: 20px;
    z-index: 9999;
    text-align: left;
    width: 270px;
    left: -270px;
    transition-property: left;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    overflow-x: hidden;
    overflow-y: visible;
    -webkit-box-shadow: 9px 2px 29px -10px rgba(0,0,0,0.22);
    -moz-box-shadow: 9px 2px 29px -10px rgba(0,0,0,0.22);
    box-shadow: 9px 2px 29px -10px rgba(0,0,0,0.22);
}

header#header #mobile_top_menu_wrapper.show{
    left: 0;
}

/**
 * HOME
 */
body#index section#wrapper{
    padding: 0;
}

body#index section#wrapper > .container{
    max-width: 100%;
    width: 100%;
    padding: 0;
}

body#index #wrapper .banner{
    text-align: center;
}

/* Slider */

.carousel .carousel-inner{
    height: 475px;    
}

@media (max-width:1199px) {
    .carousel .carousel-inner {
        height: auto
    }
}

body#index .carousel .carousel-inner li:before{
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top:0;
    left: 0;
}

body#index .carousel .carousel-item .caption{
    width: 100%;
    max-width: 550px;
    left: 50%;
    top:30%;
    bottom: auto;
    right: auto;
    transform: translateX(-50%);
    text-align: center;
}


body#index .carousel-control{
    display: none;
}

body#index .carousel:hover .carousel-control{
     display: block;
}

body#index .carousel .carousel-control.left .material-icons, 
body#index .carousel .carousel-control.right .material-icons{
    z-index: 2;
    cursor: pointer;
    background: rgba(255,255,255,.3);
    border-radius: 50%;
}

body#index .carousel-control .icon-next, 
body#index .carousel-control .icon-prev{
    width: 60px;
    height: 60px;
}

body#index .carousel-control .icon-next{ right: 3rem; } 
body#index .carousel-control .icon-prev{ left: 3rem; } 

body#index .carousel .display-1{
    font-weight: normal;
}

body#index .carousel{
    margin-bottom: 4.5rem;
}

/**
 * PAGES
 */

body#index #wrapper,
body#category #wrapper,
body#product #wrapper,
.quickview .modal-content{
    background: #fff    
}

.quickview .modal-content{
    border-radius: 0;  
    border: 0;
}

#wrapper .breadcrumb{
    padding-left: 15px;
}

#wrapper .breadcrumb li:last-child,
#wrapper .breadcrumb li:last-child a{
    color: #9cd08e
}

/**
 * CATEORY
 */

body#category h1{
    margin-bottom: 0;
}

body#category .block-category{
    padding: 0;
}

.products-sort-order .select-title{
    padding: 0.625rem 0.625rem 0.4rem 0.625rem;
}

.products-sort-order .select-title .material-icons{
    line-height: 21px
}

.products-sort-order .dropdown-menu{
    background: #fff
}

#js-product-list-header{
    margin-bottom: 15px;
}

#products .up{
    display: none;
}

#search_filters .h6, #search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title{
    color: #000;
}

/**
 * PRODUCT
 */
body#product #content{
    margin: 0;
    margin-left: 15px
}

.product-prices{
    display: flex;
    align-items: center;
}

.product-prices .product-price{
    margin-right: 5px;
    font-size: 30px;
}

#product-modal .modal-content .modal-body .image-caption{
    display: none;
}



/**
 * MY ACCOUNT
 */

#left-column #block_myaccount_infos{
    background: #fff;
    padding: 1.563rem 1.25rem;
    margin-bottom: 1.563rem;
}

#left-column #block_myaccount_infos li{
    padding: 5px;
}


/**
 * CMS PAGES
 */

#cms #main, 
#cms #main p{
    color: #000;
    font-size: 13px;
    line-height: 20px;
}

#module-giftcard-mygiftcards #content-wrapper > .card{
	background: transparent;
	border:none;
}

#module-giftcard-mygiftcards #content-wrapper > .card > hr{
	display: none;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper{
	background: #FFFFFF;
	border-radius: 10px;
    padding: 1.8rem 3.25rem;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri{
	margin-top: 1.875rem;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri .tags{
	padding-left: 0;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri .tags .tag{
	background: #2d593d;
	padding: 0 20px;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri .tags .tag::before,
#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri .tags .tag::after{
	display: none;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .tri .tags .tag.active{
	background: #9cd08e;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .sortandshuffle .sort-btn.active{
	background: transparent;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper > .alert:last-child{
	margin-bottom: 0;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper > .row,
#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .sort-search > .row{
	margin-left: 0;
	margin-right: 0;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper > .push-down{
	margin-bottom: 0;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .filtr-item{
	width: auto;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .filtr-item a{
	display: flex;
	flex-flow: column;
	align-items: center;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper .filtr-item a span{
	background: transparent;
	color: #2d593d;
	font-size: 1rem;
    font-weight: 500;
	position: static;
}

#module-giftcard-mygiftcards #content-wrapper .gift_products_wrapper img{
	border: none;
	padding: 0;
}

#module-giftcard-mygiftcards #socket,
#product.product-id-category-611 #socket{
	margin:0;
}

#product.product-id-category-611 #productFeatures:before,
#product.product-id-category-611 #productFeatures:after,
#product.product-id-category-611 #productFeatures > .row:first-child,
#product.product-id-category-611 .product-additional-info #gift-card-wrapper {
	display: none;
}

#product.product-id-category-611 #productFeatures {
	padding: 50px;
}

#product.product-id-category-611 #productFeatures .col-md-6,
#product.product-id-category-611 #productFeatures h2 {
	margin-top: 0;
}

#product.product-id-category-611 #productFeatures .col-md-6 {
	width: 100%; 
}

#product.product-id-category-611 .btn-info {
	background: #9cd08e;
	border-color: #9cd08e;
}

#product.product-id-category-611 .btn-info:hover,
#product.product-id-category-611 .btn-info:focus {
	background: #96ac9e;
	border-color: #96ac9e;
}

#cms .page-content.page-cms{
	background: #FFFFFF;
    padding: 1.8rem 3.25rem;
}

#cms .page-content.page-cms h2{
    margin-top: 25px;
}

/**
 * FOOTER
 */

#footer{
    padding-top: 1.5rem;background: #fff
}

#footer .footer-container > .container > .row{
    margin-bottom:  1.5rem
}

#footer .h3, #footer .h3 a, #footer .h4{
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 15px;
    color: #000
}

#footer #socket{
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

#footer #socket a,
#footer #socket p{
    color: #fff;
    font-size: 11px;
}

#footer #socket a:hover{
    text-decoration: underline;
}

#scroll-top-link {
    display: none;
    position: fixed;
    height: 50px;
    width: 50px;
    text-decoration: none;
    text-align: center;
    right: 40px;
    bottom: 40px;
    z-index: 1030;
    transition: all .5s ease-in-out 0s;
    color: #fff;
    background-color: #000;
    font-size: 35px;
    line-height: 40px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#scroll-top-link i:before{
    content:"\E5CE";
}

@media (max-width: 768px){
    #footer .logo{
        margin-bottom: 20px;
        text-align: center;
    }
    
    .footer-container .links ul>li {
        padding: 5px 15px;
        background: #fff;
    }
    
    .footer-container .links ul>li a{
        font-weight: normal
    }
    
    .footer-container .links ul{
        background: #fff;
        margin: 15px 0;
    }
    
    #footer .navbar-toggler{
        height: auto
    }
}



/**
 * ONE PAGE CHECKOUT
 */

#module-thecheckout-order .product-line img{
    max-width: 50px
}

#module-thecheckout-order .checkout-block.main-block .inner-area{
    border: 0;
}

#module-thecheckout-order .flex-split-horizontal{
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px
}

#module-thecheckout-order .checkout-block.main-block,
#module-thecheckout-order .checkout-block,
#module-thecheckout-order .error-msg{
    padding: 0;
    margin:0;
}

#module-thecheckout-order .form-group{    
    margin-bottom: 10px;
}

#module-thecheckout-order .account-fields .form-group{
    margin: 0;   
}

#module-thecheckout-order .has-float-label.required span.field-label, 
#module-thecheckout-order .need-dni .has-float-label span.field-label, 
#module-thecheckout-order .has-float-label span.field-label{
    font-weight: inherit;
    font-size: inherit;
}

#module-thecheckout-order .block-header, 
#module-thecheckout-order .already-account-label{
    text-transform: uppercase;
}

#module-thecheckout-order .block-header, 
#module-thecheckout-order .already-account-label{
    position: static;
}

#module-thecheckout-order .checkout-block.main-block .inner-area{
    padding-top: 20px
}

#module-thecheckout-order .form-control {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 0.9rem;
    line-height: 1.25;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border-radius: 15px;
}

#module-thecheckout-order .has-float-label input:focus, .has-float-label select:focus{
    border-color: #9cd08e;
}

#module-thecheckout-order .icon-remove-red-eye{
    margin: 0;
}

#module-thecheckout-order .cart-grid{
    width: 100%;
    max-width: 300px;
    position: fixed;
    right: 15px;
    top: 186px;
    background: #fff;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, .125);
}

#module-thecheckout-order .delivery-option-logo{
    display: none;
}

/**
 * SCROLLBAR
 */

::-webkit-scrollbar {
    width: 6px;
    background: #fff
}
 
::-webkit-scrollbar-thumb {
    background: #9cd08e;
}
 